#sb-title-inner,#sb-info-inner,#sb-loading-inner,div.sb-message{font-family:"PTSansRegylar","HelveticaNeue-Light","Helvetica Neue",Helvetica,Arial,sans-serif;font-weight:200;color:#fff;}
#sb-container{position:fixed;margin:0;padding:0;top:0;left:0;z-index:999;text-align:left;visibility:hidden;display:none;}
#sb-overlay{position:relative;height:100%;width:100%;}
#sb-wrapper{
	background: #fff;
	/* padding: 12px; */
	position: absolute;
	visibility: hidden;
	width: 100px;
}
#sb-wrapper-inner{
	height:100px;
	overflow:hidden;
	padding: 12px;
	position:relative;
}
#sb-body{position:relative;height:100%;}
#sb-body-inner{position:absolute;height:100%;width:100%;}
#sb-player.html{height:100%;overflow:auto;}
#sb-body img{border:none;}
#sb-loading{position:relative;height:100%;}
#sb-loading-inner{position:absolute;font-size:14px;line-height:24px;height:24px;top:50%;margin-top:-12px;width:100%;text-align:center;}
#sb-loading-inner span{background:url(loading.gif) no-repeat;padding-left:34px;display:inline-block;}
#sb-body,#sb-loading{background-color:#060606;}
#sb-title {
	bottom: 18px;
	left: 12px;
	position: absolute;
	width: 500px;
}
#sb-info{
	margin:0;
	overflow:hidden;
	padding: 0 12px 12px 0;
	position:relative;
}
#sb-title-inner{
	color: #333;
	font-size:16px;
}
#sb-info,#sb-info-inner{
	color: #999;
	font-size:12px;
	line-height:20px;
}
#sb-info-inner{
	font-size: 12px;
}
#sb-nav{
	float: right;
	padding: 3px 0 0 0;
	width: 45%;
}
#sb-nav a{
	cursor:pointer;
	display:block;
	float:right;
	height:20px;
	margin-left:3px;
	width:20px;
}
#sb-nav #sb-nav-close{
	background: url(../../images/sprites/shadowbox.png) no-repeat -150px 0;
	height: 28px;
	margin: -3px 0 0 20px;
	width: 28px;
}
#sb-nav-next{
	background: url(../../images/sprites/shadowbox.png) no-repeat -50px 0;
}
#sb-nav-previous{
	background: url(../../images/sprites/shadowbox.png) no-repeat 0 0;
}
#sb-nav #sb-nav-play{
	background: url(../../images/sprites/shadowbox.png) no-repeat -100px 0;
	height: 28px;
	width: 28px;
}
#sb-nav-pause{background-image:url(pause.png);}
#sb-counter {
	padding-top: 3px;
	position: absolute;
	left: 520px;
}
#sb-counter a{padding:0 4px 0 0;text-decoration:none;cursor:pointer;color:#fff;}
#sb-counter a.sb-counter-current{text-decoration:underline;}
div.sb-message{font-size:12px;padding:10px;text-align:center;}
div.sb-message a:link,div.sb-message a:visited{color:#fff;text-decoration:underline;}
